.Slider {
  width: 100%;
  height: -webkit-fill-available;
  overflow: hidden;
  position: relative;
}
.sliderLine {
  width: 100%;
  //   overflow-x: scroll;
  display: flex;
  height: inherit;
  position: absolute;
  transition: all 0.3s;
}
.sliderItem {
  width: 100%;
  height: 100%;
  height: inherit;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;

  & svg {
    width: 80%;
    height: 80%;
  }
}
.sliderItem1 {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(253, 250, 239, 1) 51%,
    rgba(244, 200, 7, 1) 100%
  );
}
.sliderItem2 {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(214, 251, 244, 1) 51%,
    rgba(45, 173, 150, 1) 100%
  );
}
.sliderItem3 {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 235, 249, 1) 51%,
    rgba(255, 193, 238, 1) 100%
  );
}
.sliderItem4 {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 229, 218, 1) 51%,
    rgba(255, 198, 175, 1) 100%
  );
}
.sliderItem5 {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(226, 224, 255, 1) 51%,
    rgba(202, 198, 255, 1) 100%
  );
}
.sliderItem6 {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(203, 229, 255, 1) 51%,
    rgba(133, 194, 255, 1) 100%
  );
}
